@font-face {
  font-family: "gothambold1";
  src: url("/Content/fonts/gothambold1.eot");
  /* IE9*/
  src: url("/Content/fonts/gothambold1.eot?#iefix") format("embedded-opentype"), url("/Content/fonts/gothambold1.woff") format("woff"), url("/Content/fonts/gothambold1.ttf") format("truetype");
}
.container {
  width: 100%;
  max-width: 1244px;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
}

h1, h2, h3 {
  font-family: "gothambold1";
  margin-top: 0;
  font-size: 30px;
}

/*-------------------------------- begin menu-mobile ------------------------------------*/
.is-hidden {
  overflow: hidden;
}
.is-hidden .menu-mobile .topNav {
  position: fixed;
  top: 10px;
}

.menu-mobile .topNav-toggle, .menu-mobile [hidden], .menu-mobile template {
  display: none;
}
.menu-mobile .main.-hp:after, .menu-mobile .mainHeader-scrollDown, .menu-mobile .mainHeader-videoBackground, .menu-mobile .topNav, .menu-mobile .topNav-bannerWrapper:after, .menu-mobile .topNav-inner {
  left: 0;
  right: 0;
  bottom: 0;
}
.menu-mobile .darkTheme .mainHeader-intro, .menu-mobile .grid-item, .menu-mobile .headline, .menu-mobile .mainNav-itemTitle, .menu-mobile .newsletter-title, .menu-mobile .section-figcaption {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}
.menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu:before {
  letter-spacing: .2em;
  text-transform: uppercase;
}
.menu-mobile button, .menu-mobile html input[type=button], .menu-mobile input[type=reset], .menu-mobile input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
.menu-mobile button[disabled], .menu-mobile html input[disabled] {
  cursor: default;
}
.menu-mobile .roundedCta, .menu-mobile .topNav-menu {
  cursor: pointer;
  text-decoration: none;
}
.menu-mobile .topNav {
  position: absolute;
  z-index: 990;
  pointer-events: none;
  color: #fff;
}
@media (min-width: 451px) {
  .menu-mobile .topNav {
    top: 55px;
  }
}
@media (max-width: 450px) {
  .menu-mobile .topNav {
    top: 55px;
  }
}
.menu-mobile .topNav-inner {
  position: absolute;
  top: 0;
  overflow-y: hidden;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner {
  overflow-y: scroll;
}
.menu-mobile .topNav-bannerWrapper {
  padding: 0 2rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
.menu-mobile .topNav-bannerWrapper:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
}
.menu-mobile .mainHeader-cover, .menu-mobile .mainHeader-intro, .menu-mobile .topNav-backToHome {
  position: relative;
  z-index: 1;
}
.menu-mobile .topNav-bannerWrapper.is-scrolled:after {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-bannerWrapper:after {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.menu-mobile .topNav-bannerInner {
  margin: auto;
  display: table;
  width: 100%;
  height: 5rem;
  max-width: 144rem;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerInner {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerInner {
    height: 8rem;
  }
}
.menu-mobile .topNav-left, .menu-mobile .topNav-right {
  display: table-cell;
  vertical-align: middle;
  font-size: 0;
}
.menu-mobile .topNav-backToHome, .menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu, .menu-mobile .topNav-menu:before, .menu-mobile .topNav-menuIcon {
  display: inline-block;
  vertical-align: middle;
}
.menu-mobile .topNav-left svg g, .menu-mobile .topNav-right svg g {
  -webkit-transition: stroke .3s ease-out;
  transition: stroke .3s ease-out;
}
.menu-mobile .darkTheme .topNav-left svg g, .menu-mobile .darkTheme .topNav-right svg g, .menu-mobile .is-scrolled .topNav-left svg g, .menu-mobile .is-scrolled .topNav-right svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-left svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-right svg g {
  stroke: #fff;
}
.menu-mobile .topNav-backToHome {
  text-decoration: none;
  pointer-events: auto;
}
.menu-mobile .topNav-backToHome:focus ~ .topNav-logoIndicator, .menu-mobile .topNav-backToHome:hover ~ .topNav-logoIndicator {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.menu-mobile .topNav-logo {
  width: 30px;
  height: 15px;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 9rem;
  }
  .menu-mobile .topNav-logo {
    width: 35px;
    height: 18px;
  }
}
.menu-mobile .topNav-logo path {
  -webkit-transition: fill .3s ease-out;
  transition: fill .3s ease-out;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo {
  background-color: transparent;
}
.menu-mobile .darkTheme .topNav-logo path, .menu-mobile .is-scrolled .topNav-logo path, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo path {
  fill: #fff;
}
.menu-mobile .topNav-logoIndicator {
  padding-left: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #13171F;
  opacity: 0;
  -webkit-transform: translateX(-0.5em);
  -ms-transform: translateX(-0.5em);
  transform: translateX(-0.5em);
  -webkit-transition: -webkit-transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  transition: transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  pointer-events: none;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-logoIndicator {
    font-size: 1.2rem;
  }
}
.menu-mobile .darkTheme .topNav-logoIndicator, .menu-mobile .is-scrolled .topNav-logoIndicator, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logoIndicator {
  color: #fff;
}
.menu-mobile .topNav-right {
  font-size: 0;
  text-align: right;
  text-decoration: none;
}
.menu-mobile .topNav-menu {
  pointer-events: auto;
  outline-width: 0;
}
.menu-mobile .topNav-menu:before {
  content: 'Menu';
  padding-right: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #008793;
  -webkit-transition: color .3s ease-out;
  transition: color .3s ease-out;
}
.menu-mobile .article-inner .article-intro, .menu-mobile .cards-desc, .menu-mobile .cards-info, .menu-mobile .cards-intro, .menu-mobile .grid-desc, .menu-mobile .headline-desc, .menu-mobile .mainHeader-headline, .menu-mobile .section-ctaTxt, .menu-mobile .section-quote, .menu-mobile .section-subtitle, .menu-mobile .team-desc {
  letter-spacing: .05em;
}
.menu-mobile .darkTheme .topNav-menu:before, .menu-mobile .is-scrolled .topNav-menu:before, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  color: #fff;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  content: 'Close';
}
.menu-mobile .headline-title.-bubble:after, .menu-mobile .main.-hp:after, .menu-mobile .mainHeader-videoContainer:after, .menu-mobile .mainHeader-videoContainer:before {
  content: '';
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-1 {
  -webkit-transform: rotate(45deg) translateX(5px) translateY(-3px);
  -ms-transform: rotate(45deg) translateX(5px) translateY(-3px);
  transform: rotate(45deg) translateX(5px) translateY(-3px);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 0;
}
@media all and (-ms-high-contrast: none) {
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
    opacity: 1;
  }
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu ::-ms-backdrop {
    opacity: 1;
  }
}
.menu-mobile .edge .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 1;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-3 {
  -webkit-transform: rotate(-45deg) translateX(5px) translateY(3px);
  -ms-transform: rotate(-45deg) translateX(5px) translateY(3px);
  transform: rotate(-45deg) translateX(5px) translateY(3px);
}
.menu-mobile .topNav-menuIcon {
  width: 24px;
  height: 24px;
}
.menu-mobile .topNav-menuIcon .path-1, .menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
  transition: transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
}
.menu-mobile .topNav-menuIcon .path-2 {
  -webkit-transition: opacity .35s ease-out;
  transition: opacity .35s ease-out;
}
.menu-mobile .topNav-menuIcon .path-1 {
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}
.menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform-origin: 0 24px;
  -ms-transform-origin: 0 24px;
  transform-origin: 0 24px;
}
.menu-mobile .mainNav-itemTitleExternal:after, .menu-mobile .mainNav-link:after, .menu-mobile .mainNav:after, .menu-mobile .mainNav:before, .menu-mobile .team-desc:before, .menu-mobile .team-imgContainer:before {
  content: '';
}
.menu-mobile .mainNav-list, .menu-mobile .roundedCta {
  vertical-align: middle;
  text-align: center;
}
.menu-mobile .mainNav {
  background: #008793;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s linear .3s, opacity ease-out .3s;
  transition: visibility 0s linear .3s, opacity ease-out .3s;
  pointer-events: auto;
  overflow-y: scroll;
}
.menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  height: 5rem;
  display: none;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 8rem;
  }
}
.menu-mobile .mainNav:before {
  top: 0;
  background: -webkit-linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
  background: linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
}
.menu-mobile .mainNav:after {
  bottom: 0;
  background: -webkit-linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
  background: linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s linear 0s, opacity ease-out .3s;
  transition: visibility 0s linear 0s, opacity ease-out .3s;
}
.menu-mobile .mainNav-inner {
  padding: 5rem 0;
  display: table;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav-inner {
    padding: 6rem 0;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-inner {
    padding: 8rem 0;
  }
}
.menu-mobile .mainNav-list {
  margin: 0 auto;
  padding: 0;
  display: table-cell;
  list-style: none;
}
.menu-mobile .mainNav-item {
  position: relative;
  opacity: 0;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.menu-mobile .mainNav-item + .mainNav-item .mainNav-link:before {
  content: '';
  margin: auto;
  display: block;
  max-width: 144rem;
  height: 1px;
  background-color: #dedede;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(1) {
  -webkit-transition: opacity ease-out .3s -.14118s, -webkit-transform ease-out .3s -.14118s;
  transition: opacity ease-out .3s -.14118s, transform ease-out .3s -.14118s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(2) {
  -webkit-transition: opacity ease-out .3s -.08235s, -webkit-transform ease-out .3s -.08235s;
  transition: opacity ease-out .3s -.08235s, transform ease-out .3s -.08235s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(3) {
  -webkit-transition: opacity ease-out .3s -.02353s, -webkit-transform ease-out .3s -.02353s;
  transition: opacity ease-out .3s -.02353s, transform ease-out .3s -.02353s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(4) {
  -webkit-transition: opacity ease-out .3s 35.29ms, -webkit-transform ease-out .3s 35.29ms;
  transition: opacity ease-out .3s 35.29ms, transform ease-out .3s 35.29ms;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(5) {
  -webkit-transition: opacity ease-out .3s .09412s, -webkit-transform ease-out .3s .09412s;
  transition: opacity ease-out .3s .09412s, transform ease-out .3s .09412s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(6) {
  -webkit-transition: opacity ease-out .3s .15294s, -webkit-transform ease-out .3s .15294s;
  transition: opacity ease-out .3s .15294s, transform ease-out .3s .15294s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(7) {
  -webkit-transition: opacity ease-out .3s .21176s, -webkit-transform ease-out .3s .21176s;
  transition: opacity ease-out .3s .21176s, transform ease-out .3s .21176s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(8) {
  -webkit-transition: opacity ease-out .3s .27059s, -webkit-transform ease-out .3s .27059s;
  transition: opacity ease-out .3s .27059s, transform ease-out .3s .27059s;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav-item {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .mainNav-link {
  padding: 0 2rem;
  display: block;
  height: 6rem;
  line-height: 6rem;
  font-size: 1.8rem;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-link {
    height: 11rem;
    line-height: 11rem;
    font-size: 3.2rem;
  }
  .menu-mobile .mainNav-link:focus:after, .menu-mobile .mainNav-link:hover:after {
    opacity: 1;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.2rem);
    -ms-transform: translateY(-1.2rem);
    transform: translateY(-1.2rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-9.2rem);
    -ms-transform: translateY(-9.2rem);
    transform: translateY(-9.2rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .mainNav-link {
    padding: 0 9rem;
    font-size: 3.8rem;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.4rem);
    -ms-transform: translateY(-1.4rem);
    transform: translateY(-1.4rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-8.8rem);
    -ms-transform: translateY(-8.8rem);
    transform: translateY(-8.8rem);
  }
}
.menu-mobile .mainNav-link:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: -1px;
  opacity: 0;
  background-color: #dedede;
  -webkit-transition: .2s opacity ease-out;
  transition: .2s opacity ease-out;
}
.menu-mobile .mainNav-itemSubtitle, .menu-mobile .mainNav-itemTitle {
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform .25s ease-out, opacity .25s ease-out;
  transition: transform .25s ease-out, opacity .25s ease-out;
}
.menu-mobile .mainNav-itemTitle {
  display: block;
  font-weight: 300;
}
.menu-mobile .mainNav-itemTitleExternal {
  position: relative;
  display: inline-block;
}
.menu-mobile .mainNav-itemTitleExternal:after {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: calc(50% + 2px);
  right: -30px;
  background-image: url(icon-external-link.svg);
  background-size: cover;
  opacity: .4;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (min-width: 48em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 35px;
    .mainNav-itemTitleExternal-height: 35px;
    .mainNav-itemTitleExternal-top: calc(50% + 3px);
    .mainNav-itemTitleExternal-right: -35px;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 41px;
    .mainNav-itemTitleExternal-height: 41px;
    .mainNav-itemTitleExternal-right: -41px;
  }
}
.menu-mobile .mainNav-itemSubtitle {
  display: none;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-itemSubtitle {
    display: block;
    letter-spacing: .05em;
    font-size: 1.4rem;
    font-style: italic;
    opacity: 0;
    -webkit-transform: translateY(-10rem);
    -ms-transform: translateY(-10rem);
    transform: translateY(-10rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 48px;
    .mainNav-itemTitleExternal-height: 48px;
    .mainNav-itemTitleExternal-top: calc(50% + 4px);
    .mainNav-itemTitleExternal-right: -48px;
  }
  .menu-mobile .mainNav-itemSubtitle {
    font-size: 1.6rem;
  }
}

/*-------------------------------- end menu-mobile ------------------------------------*/
.bookservice-class {
  background: #292c31;
  color: white;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (min-width: 426px) {
  .bookservice-class img {
    float: left;
    margin-right: 10px;
  }
}
@media (max-width: 425px) {
  .bookservice-class img {
    display: inline-block;
    margin-right: 10px;
  }
}
@media (max-width: 425px) {
  .bookservice-class {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .bookservice-class .better-class {
    margin-top: 15px;
  }
}
@media (min-width: 426px) and (max-width: 767px) {
  .bookservice-class .better-class {
    margin-top: 15px;
    float: left;
    width: 95%;
    position: absolute;
    padding-left: 100px;
  }
}
@media (max-width: 520px) {
  .bookservice-class .better-class {
    margin-top: 0px;
  }
}
@media (max-width: 425px) {
  .bookservice-class .better-class {
    display: inline-block;
    width: 275px;
  }
}
.bookservice-class .better-class p {
  float: left;
  text-align: left;
}
@media (min-width: 993px) {
  .bookservice-class .better-class p {
    width: 38%;
    margin: 10px 0 10px 20px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .bookservice-class .better-class p {
    width: 37%;
    margin: 10px 0 10px 8px;
  }
}
@media (min-width: 511px) and (max-width: 767px) {
  .bookservice-class .better-class p {
    width: 46%;
    margin: 10px 0 10px 14px;
  }
}
@media (min-width: 426px) and (max-width: 510px) {
  .bookservice-class .better-class p {
    width: 90%;
    margin: 6px 0 6px 10px;
  }
  .bookservice-class .better-class p img {
    width: 20px;
  }
}
@media (max-width: 425px) {
  .bookservice-class .better-class p {
    width: 275px;
    margin: 6px 0 6px 0px;
  }
  .bookservice-class .better-class p img {
    width: 20px;
  }
}
.bookservice-class a {
  margin-top: 40px;
  -webkit-transition: all 0.2s cubic-bezier(0.53, 1, 0.53, 1.3);
  transition: all 0.2s cubic-bezier(0.53, 1, 0.53, 1.3);
}
@media (min-width: 768px) and (max-width: 992px) {
  .bookservice-class a {
    font-size: 15px;
    padding: 18px 19px;
  }
}
@media (max-width: 767px) {
  .bookservice-class .btnBookSevice {
    text-align: center;
  }
  .bookservice-class .btnBookSevice a, .bookservice-class .btnBookSevice a:focus {
    float: initial;
    display: -webkit-inline-box;
    margin-bottom: 20px;
    margin-top: 20px;
  }
}

.about-class {
  margin-top: 60px;
  margin-bottom: 60px;
}
.about-class .btn-link {
  margin-top: 10px;
}
.about-class ul {
  padding-left: 0;
  margin-bottom: 20px;
}
.about-class ul li {
  background: url(/Content/images/icon-list1.png) left 5px no-repeat;
  padding-left: 28px;
  list-style: none;
  margin-top: 10px;
}

.service-class {
  margin-bottom: 30px;
}
.service-class > div > div > div.col-w {
  text-align: center;
}
@media (min-width: 768px) {
  .service-class > div > div > div.col-w {
    width: 20%;
  }
}
@media (max-width: 767px) {
  .service-class > div > div > div.col-w {
    width: 50%;
    margin-bottom: 30px;
  }
}
.service-class > div > div > div.col-w h2 {
  font-size: 16px;
  color: #008793;
  font-weight: 600;
  line-height: 1.5;
}

.offer-class {
  background: #292c31;
  float: left;
  width: 100%;
}
.offer-class .logo-top {
  text-align: center;
}
.offer-class .logo-top img {
  float: left;
}
.offer-class .offer-right {
  color: white;
  padding-top: 70px;
  padding-bottom: 70px;
}
.offer-class .offer-right .offer-content {
  max-width: 730px;
}
.offer-class .offer-right .offer-content h3 {
  font-family: "gothambold1";
  margin-top: 0;
}
.offer-class .offer-right .offer-content ul {
  margin-top: 25px;
  padding-left: 0;
}
.offer-class .offer-right .offer-content ul li {
  background: url("/Content/images/icon-list1.png") left 5px no-repeat;
  padding-left: 28px;
  list-style: none;
  margin-top: 15px;
}
.offer-class .offer-left {
  background: url("/Content/images/offer-right-img.jpg") right center no-repeat;
}
.offer-class .offer-right {
  background: url("/Content/images/offer-left-img.jpg") left top no-repeat;
}
@media (min-width: 1200px) {
  .offer-class .offer-left {
    height: 580px;
  }
  .offer-class .offer-left .carousel-inner .item img {
    max-width: inherit;
    height: 580px;
  }
  .offer-class .offer-right {
    height: 580px;
    padding-left: 60px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .offer-class .offer-left {
    height: 550px;
  }
  .offer-class .offer-left .carousel-inner .item img {
    max-width: inherit;
    height: 550px;
  }
  .offer-class .offer-right {
    height: 550px;
    padding-left: 60px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .offer-class .offer-left {
    height: 300px;
  }
  .offer-class .offer-right {
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  .offer-class .offer-left {
    height: 300px;
  }
}
@media (max-width: 510px) {
  .offer-class .offer-left {
    height: 300px;
  }
  .offer-class .offer-left .carousel-inner .item img {
    max-width: inherit;
    height: 300px;
  }
}

.slide-about .carousel-control-about {
  position: absolute;
  z-index: 999;
  top: 32%;
}
.slide-about .carousel-control-about.right {
  right: 5px;
  left: auto;
  background-image: none !important;
  background-repeat: repeat-x;
}
.slide-about .carousel-control-about.left {
  left: 5px;
  right: auto;
  background-image: none !important;
  background-repeat: repeat-x;
}
.slide-about .carousel-control-about.right span, .slide-about .carousel-control-about.left span {
  font-size: 60px;
}
.slide-about #carousel-example-generic {
  margin: 20px auto;
  width: 100%;
}
.slide-about #carousel-custom .carousel-indicators {
  margin: 10px 0 0;
  overflow: auto;
  position: static;
  text-align: left;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
}
.slide-about #carousel-custom .carousel-indicators li {
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  height: auto;
  margin: 0 !important;
  width: 25%;
}
.slide-about #carousel-custom .carousel-indicators li img {
  display: block;
  opacity: 0.5;
}
.slide-about #carousel-custom .carousel-indicators li.active img {
  opacity: 1;
}
.slide-about #carousel-custom .carousel-indicators li:hover img {
  opacity: 0.75;
}
.slide-about .carousel-indicators li img {
  width: 100%;
}

.logo-class {
  margin-top: 50px;
  margin-bottom: 50px;
}
.logo-class .logo-top {
  text-align: center;
}
.logo-class .logo-top img {
  display: -webkit-inline-box;
  margin: 15px;
  border: 1px solid #1e2024;
  padding: 20px;
}

.testimonials-maps .testimonials-bg {
  position: relative;
  z-index: 9;
  color: white;
}
@media (min-width: 993px) {
  .testimonials-maps .testimonials-bg {
    background: url("/Content/images/testimonials-bg.png") right top no-repeat;
    height: 390px;
    margin-right: -100px;
    padding-top: 50px;
    padding-right: 100px;
  }
}
@media (max-width: 992px) {
  .testimonials-maps .testimonials-bg {
    background: url("/Content/images/testimonials-bg.png") left center no-repeat;
    padding-top: 50px;
    padding-bottom: 60px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .testimonials-maps .testimonials-bg {
    padding-left: 50px;
    padding-right: 50px;
  }
}
.testimonials-maps .testimonials-bg .testimonials-content ul {
  padding-left: 0;
}
.testimonials-maps .testimonials-bg .testimonials-content blockquote {
  clear: both;
  font-style: italic;
  padding: 10px 10px 0 50px;
  position: relative;
  quotes: none;
  background: url("/Content/images/open-quote.png") 0 0 no-repeat;
  border: 0px;
  font-size: 115%;
  line-height: 145%;
}
.testimonials-maps .testimonials-bg .testimonials-content blockquote p {
  font-size: 90%;
  line-height: 120%;
  opacity: 0.65;
  padding-top: 0px;
}

@media (min-width: 993px) {
  .testimonials-maps .maps-class {
    overflow: hidden;
  }
  .testimonials-maps .maps-class iframe {
    height: 516px;
    margin-top: -127px;
  }
}
@media (max-width: 992px) {
  .testimonials-maps .maps-class iframe {
    height: 390px;
  }
}

.logo-info {
  background: white;
  padding-top: 10px;
  padding-bottom: 5px;
}
.logo-info .header-class {
  border-top: 3px solid #1e2024;
  border-bottom: 3px solid #1e2024;
  display: inline-block;
  width: 100%;
}
@media (max-width: 767px) {
  .logo-info .header-class {
    padding-top: 10px;
    padding-bottom: 5px;
  }
}
.logo-info .header-class .social-icon img {
  margin-top: 3px;
}
@media (min-width: 1200px) {
  .logo-info .logo {
    width: calc(100% - 310px);
  }
  .logo-info .logo .logo1 {
    float: left;
    margin-top: -3px;
    margin-bottom: -3px;
  }
  .logo-info .logo .logo2 {
    float: left;
    margin-top: 8px;
    margin-left: 20px;
    height: 90px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .logo-info .logo {
    width: calc(100% - 310px);
  }
  .logo-info .logo .logo1 {
    float: left;
    margin-top: -3px;
    margin-bottom: -3px;
  }
  .logo-info .logo .logo2 {
    float: left;
    margin-top: 14px;
    margin-left: 10px;
    height: 80px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .logo-info .logo {
    width: calc(100% - 280px);
  }
  .logo-info .logo .logo1 {
    float: left;
    margin-top: -3px;
    margin-bottom: -3px;
  }
  .logo-info .logo .logo2 {
    float: left;
    margin-top: 35px;
    margin-left: 0px;
    height: 48px;
  }
}
@media (max-width: 767px) {
  .logo-info .logo {
    float: initial !important;
    text-align: center;
  }
  .logo-info .logo img {
    display: -webkit-inline-box;
  }
}
@media (min-width: 993px) {
  .logo-info .info-contact {
    margin-top: 10px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .logo-info .info-contact {
    margin-top: 10px;
  }
}
@media (min-width: 993px) {
  .logo-info .info-contact > div > div {
    width: 270px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .logo-info .info-contact > div > div {
    width: 240px;
  }
}
@media (min-width: 768px) {
  .logo-info .info-contact > div > div {
    display: -webkit-box;
  }
}
@media (max-width: 767px) {
  .logo-info .info-contact > div > div {
    float: left;
  }
}
.logo-info .info-contact > div > div img {
  float: left;
}
.logo-info .info-contact > div > div a, .logo-info .info-contact > div > div a:focus {
  font-family: 'gothambold1', sans-serif;
  color: #1e2024;
  text-decoration: none;
}
.logo-info .info-contact > div > div a p, .logo-info .info-contact > div > div a:focus p {
  float: left;
}
.logo-info .info-contact > div > div a:hover {
  color: #008793;
}
@media (min-width: 993px) {
  .logo-info .info-contact > div .phone-class {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .logo-info .info-contact > div .phone-class {
    font-size: 16px;
  }
}
.logo-info .info-contact > div .phone-class p {
  margin-top: 5px;
  margin-left: 10px;
  margin-bottom: 0;
}
@media (min-width: 993px) {
  .logo-info .info-contact > div .address-class {
    margin-top: 10px;
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .logo-info .info-contact > div .address-class {
    margin-top: 10px;
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .logo-info .info-contact > div .address-class {
    margin-left: 20px;
    font-size: 14px;
  }
}
.logo-info .info-contact > div .address-class p {
  margin-left: 10px;
  line-height: 1.3;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .logo-info .info-contact {
    float: initial !important;
    text-align: center;
    margin-top: 15px;
  }
  .logo-info .info-contact p {
    text-align: left;
  }
  .logo-info .info-contact img {
    display: -webkit-inline-box;
  }
  .logo-info .info-contact > div {
    display: inline-block;
  }
}
@media (max-width: 550px) {
  .logo-info .info-contact {
    float: initial !important;
    text-align: center;
    margin-top: 15px;
  }
  .logo-info .info-contact p {
    display: none;
  }
  .logo-info .info-contact img {
    display: -webkit-inline-box;
  }
  .logo-info .info-contact > div {
    display: inline-block;
  }
}

.menu-class {
  font-family: 'gothambold1', sans-serif;
  background: #1e2024;
  text-align: center;
}
@media (min-width: 768px) {
  .menu-class .menu {
    display: -webkit-inline-box;
    margin-bottom: -6px;
  }
  .menu-class .menu ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  .menu-class .menu ul li {
    list-style: none;
    float: left;
  }
  .menu-class .menu ul li a, .menu-class .menu ul li a:focus {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    text-decoration: none;
  }
}
@media (min-width: 768px) and (min-width: 993px) {
  .menu-class .menu ul li a, .menu-class .menu ul li a:focus {
    font-size: 20px;
    margin-left: 30px;
    margin-right: 30px;
    padding: 15px 30px;
  }
}
@media (min-width: 768px) and (min-width: 768px) and (max-width: 992px) {
  .menu-class .menu ul li a, .menu-class .menu ul li a:focus {
    font-size: 20px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 25px;
  }
}
@media (min-width: 768px) {
  .menu-class .menu ul li a:hover {
    text-decoration: none;
    color: #00bf72;
    border-bottom: 3px solid #00bf72;
  }
  .menu-class .menu ul li.active a {
    text-decoration: none;
    color: #00bf72;
    border-bottom: 3px solid #00bf72;
  }
}

@media (max-width: 767px) {
  .menu-class {
    text-align: center;
  }
  .menu-class .logo {
    float: inherit !important;
  }
  .menu-class .logo img {
    display: inline-block;
  }
}
@media (min-width: 450px) and (max-width: 767px) {
  .menu-class .logo img {
    margin-left: -70px;
  }
  .menu-class .phone-mobile {
    float: left;
    margin-top: 10px;
  }
}
@media (min-width: 320px) and (max-width: 449px) {
  .menu-class .logo img {
    margin-left: -70px;
    width: 120px;
  }
  .menu-class .phone-mobile {
    float: left;
    margin-top: -2px;
  }
}
footer a, footer a:focus {
  color: #008793;
}
footer a:hover {
  color: #00bf72;
  text-decoration: none;
}
footer .footer-copyright {
  background: #1e2024;
  color: white;
  padding-top: 20px;
  padding-bottom: 15px;
}
footer .footer-info {
  background: #292c31;
  color: white;
  padding-top: 50px;
  margin-top: -5px;
}
footer .footer-info .grade-logo {
  float: left;
}
footer .footer-info .footer-right .footer-boxs img {
  float: left;
  margin-right: 15px;
}
footer .footer-info .footer-right .footer-boxs > div {
  display: table;
}
footer .footer-info .footer-right .footer-boxs > div h4 {
  font-weight: 700;
  margin-bottom: 3px;
  margin-top: 5px;
  font-size: 16px;
}
footer .footer-info .footer-right .footer-boxs > div p {
  word-break: break-all;
}
footer .footer-info .footer-right .footer-info-bottom .footer-boxs1 h3, footer .footer-info .footer-right .footer-info-bottom .footer-boxs2 h3, footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 h3 {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 30px;
}
footer .footer-info .footer-right .footer-info-bottom .footer-boxs1 hr, footer .footer-info .footer-right .footer-info-bottom .footer-boxs2 hr, footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 hr {
  width: 60px;
  height: 4px;
  display: inline-block;
  background: #008793;
  border-top: 0;
  margin-top: 0px;
  margin-bottom: 10px;
}
footer .footer-info .footer-right .footer-info-bottom .footer-boxs2 table {
  line-height: 1.8;
}
footer .footer-info .footer-right .footer-info-bottom .footer-boxs2 table .width-class {
  text-align: right;
  padding-right: 15px;
}
footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table {
  width: 100%;
  line-height: 1.8;
}
@media (min-width: 1200px) {
  footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table td {
    width: auto;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table td {
    font-size: 14px;
  }
  footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table td a {
    font-size: 14px;
  }
}
@media (max-width: 400px) {
  footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table td {
    font-size: 14px;
  }
  footer .footer-info .footer-right .footer-info-bottom .footer-boxs3 table td a {
    font-size: 14px;
  }
}
@media (min-width: 993px) {
  footer .footer-info {
    padding-bottom: 60px;
  }
}
@media (min-width: 615px) and (max-width: 992px) {
  footer .footer-info {
    padding-bottom: 30px;
  }
  footer .footer-info .footer-boxs {
    margin-bottom: 20px;
  }
  footer .footer-info .footer-boxs img {
    width: 55px;
  }
  footer .footer-info .footer-boxs1, footer .footer-info .footer-boxs2, footer .footer-info .footer-boxs3 {
    margin-bottom: 20px;
  }
}
@media (max-width: 614px) {
  footer .footer-info {
    padding-bottom: 30px;
  }
  footer .footer-info .footer-right {
    padding-left: 0px;
    margin-right: 0px;
  }
  footer .footer-info .footer-boxs {
    margin-bottom: 20px;
  }
  footer .footer-info .footer-boxs img {
    width: 55px;
  }
  footer .footer-info .footer-boxs1, footer .footer-info .footer-boxs2, footer .footer-info .footer-boxs3 {
    margin-bottom: 20px;
  }
}

hr.line-class {
  width: 100px;
  height: 4px;
  text-align: center;
  background: #008793;
  border-top: 0;
}

hr.line-class1 {
  width: 100px;
  height: 4px;
  display: inline-block;
  background: #008793;
  border-top: 0;
  margin-top: 5px;
}

hr.line-class2 {
  margin-top: 0;
  margin-bottom: 5px;
}

hr {
  border-top: 1px solid #545454;
}

.line1 {
  background: url("/Content/images/line.png") center center no-repeat;
  height: 40px;
  border-top: 0;
}

.line2 {
  background: url("/Content/images/line2.png") center center no-repeat;
  height: 3px;
  border-top: 0;
}

.banner .carousel-inner .item img {
  text-align: center;
  margin: 0 auto;
}
.banner .carousel-inner img {
  max-width: inherit !important;
}
@media (min-width: 993px) {
  .banner .carousel-inner img {
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .banner .carousel-inner img {
    height: 350px;
  }
}
@media (max-width: 767px) {
  .banner .carousel-inner img {
    height: 350px;
  }
}

@media (min-width: 1200px) {
  .carousel-caption {
    top: 18%;
    left: 0%;
    right: 0%;
  }
  .carousel-caption .info-box-slider {
    width: 1100px;
    display: inline-block;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .carousel-caption {
    top: 18%;
    left: 0%;
    right: 0%;
  }
  .carousel-caption .info-box-slider {
    width: 850px;
    display: inline-block;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .carousel-caption {
    top: 4%;
    left: 0%;
    right: 0%;
  }
  .carousel-caption .info-box-slider {
    width: 800px;
    display: inline-block;
  }
}
@media (min-width: 993px) {
  .carousel-caption .info-box-slider {
    padding: 30px;
    color: white;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 42px;
    font-family: "gothambold1";
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    line-height: 1.2;
  }
  .carousel-caption .info-box-slider p {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .carousel-caption .info-box-slider {
    padding: 30px;
    color: white;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 30px;
    font-family: "gothambold1";
    margin-top: 0;
    line-height: 1.2;
  }
  .carousel-caption .info-box-slider p {
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
@media (min-width: 421px) and (max-width: 767px) {
  .carousel-caption {
    top: 3%;
    left: 3%;
    right: 3%;
  }
  .carousel-caption .info-box-slider {
    padding: 0 30px 30px 30px;
    color: white;
    max-width: 620px;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 26px;
    font-family: "gothambold1";
    margin-top: 0;
    line-height: 1.2;
  }
  .carousel-caption .info-box-slider p {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
@media (max-width: 420px) {
  .carousel-caption {
    top: 0%;
    left: 2%;
    right: 2%;
  }
  .carousel-caption .info-box-slider {
    padding: 0 20px 20px 20px;
    color: white;
    max-width: 620px;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 24px;
    font-family: "gothambold1";
    margin-top: 0;
    line-height: 1.2;
  }
  .carousel-caption .info-box-slider p {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
.carousel-control .fa-angle-left, .carousel-control .fa-angle-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  margin-top: -15px;
  background: rgba(255, 255, 255, 0.2);
  padding: 42px 19px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-angle-left, .carousel-control .fa-angle-left {
  position: absolute;
  top: 47%;
  z-index: 5;
  display: inline-block;
  left: 10px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-angle-right, .carousel-control .fa-angle-right {
  position: absolute;
  top: 47%;
  z-index: 5;
  display: inline-block;
  right: 10px;
}

#btnTopPages {
  position: fixed;
  bottom: 65px;
  right: 20px;
  z-index: 9999;
  background: #008793;
  padding: 3px 5px;
}

#btnTopPages a, #btnTopPages:hover {
  color: white !important;
  text-decoration: inherit;
  background: #008793;
}

.content-class {
  padding-top: 60px;
  padding-bottom: 60px;
  float: left;
  width: 100%;
}
.content-class h1, .content-class h2 {
  font-size: 24px;
}
.content-class h3 {
  font-family: "gothambold1";
  margin-top: 0;
}
.content-class .right-banner {
  background: #1e2024;
  color: white;
  padding: 15px 30px;
}
.content-class .right-banner p {
  font-size: 16px;
  font-weight: 700;
  height: 50px;
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.content-class .right-banner p img {
  float: left;
  margin-right: 15px;
}
.content-class .right-banner hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.banner-sub {
  padding-top: 90px;
  padding-bottom: 90px;
  float: left;
  width: 100%;
  color: white;
}
.banner-sub h1 {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.banner-sub h2 {
  font-family: 'PT Sans', sans-serif;
  line-height: 1.3;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
@media (min-width: 993px) {
  .banner-sub h2 {
    font-size: 24px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .banner-sub h2 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .banner-sub h2 {
    font-size: 20px;
  }
}

.banner-about {
  background: url("/Content/images/sub-banner/banner-about-us.jpg") center center no-repeat;
}

.banner-contact {
  background: url("/Content/images/sub-banner/banner-contact-us.jpg") center center no-repeat;
}

.banner-bookservice {
  background: url("/Content/images/sub-banner/banner-service.jpg") center center no-repeat;
}

.banner-lifter {
  background: url("/Content/images/sub-banner/banner-lifter.jpg") center center no-repeat;
}

.banner-nws {
  background: url("/Content/images/sub-banner/banner-nws.jpg") center center no-repeat;
}

.cl-validate {
  color: #008793;
  font-size: 14px;
  padding-top: 5px;
}

.form-control {
  height: 46px;
  border-radius: 0;
  padding: 10px 12px;
}

button.btn-sendEmail, button.btn-sendEmail:focus, button.btn-sendEmail:visited {
  width: 100%;
  background: #008793;
  color: white;
  border: 0;
  border-radius: 0;
  font-size: 18px;
  font-weight: 600;
  padding: 10px;
  outline: none;
}

button.btn-sendEmail:hover {
  background: #00bf72;
  color: white;
}

.btn-link, .btn-link:focus {
  font-family: "gothambold1";
  font-size: 16px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006c8d+0,00af83+100 */
  background: #006c8d;
  /* Old browsers */
  background: -moz-linear-gradient(left, #006c8d 0%, #00af83 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #006c8d 0%, #00af83 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #006c8d 0%, #00af83 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006c8d', endColorstr='#00af83',GradientType=1 );
  /* IE6-9 */
  color: white;
  padding: 18px 35px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 30px;
  border: 0;
  line-height: 1.2;
  text-decoration: none;
  -webkit-transition: all 0.2s cubic-bezier(0.53, 1, 0.53, 1.3);
  transition: all 0.2s cubic-bezier(0.53, 1, 0.53, 1.3);
  outline: none;
}

.btn-link:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004c7f+0,00a28b+100 */
  background: #004c7f;
  /* Old browsers */
  background: -moz-linear-gradient(left, #004c7f 0%, #00a28b 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #004c7f 0%, #00a28b 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #004c7f 0%, #00a28b 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004c7f', endColorstr='#00a28b',GradientType=1 );
  /* IE6-9 */
  color: white !important;
  text-decoration: none;
}

.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

.contact-class .btn-link, .service-class .btn-link {
  width: 100%;
}

ul.list-class {
  padding-left: 0;
  margin-bottom: 20px;
}
ul.list-class li {
  background: url(/Content/images/icon-list1.png) left 5px no-repeat;
  padding-left: 28px;
  list-style: none;
  margin-top: 10px;
}

.x-lifter .img-rova-range-service img {
  margin: 0 auto;
}

.nws-lifter {
  margin-bottom: 60px;
}
.nws-lifter .item {
  display: block;
}
.nws-lifter .item .btn-learn-more {
  display: block;
  background-color: #292c31;
  font-family: "gothambold1";
  font-size: 17px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  padding: 20px;
}
.nws-lifter .item .section-detail {
  padding: 30px;
  background-image: linear-gradient(to right, rgba(16, 110, 138, 0.8), rgba(27, 171, 132, 0.8)), url("/Content/images/bg-nws.png");
  background-size: cover;
}
.nws-lifter .item .section-detail .line-white {
  height: 3px;
  background-color: white;
  margin: 25px 70px;
}
.nws-lifter .item .section-detail p {
  font-family: "gothambold1";
  font-size: 17px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  margin: 0;
}
.nws-lifter .item .bg-lifter {
  background-image: linear-gradient(to right, rgba(16, 110, 138, 0.8), rgba(27, 171, 132, 0.8)), url("/Content/images/bg-lifter.png");
}
@media (max-width: 768px) {
  .nws-lifter .item .bg-lifter {
    margin-top: 30px;
  }
}
.nws-lifter .item:hover {
  text-decoration: none;
}
.nws-lifter .item:hover .btn-learn-more {
  color: #00bf72;
}
